@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; box-sizing:border-box}
body{ font-size:14px; font-weight:1.5; font-family:"微软雅黑", sans-serif !important;color:#333;}
body, html{ overflow-x: hidden;}
a,img,input{ text-decoration:none; font-size:14px; border:0}
body,h1,h2,h3,h4,h5,h6,form,ol,li ,dl,ul,input,tr,td{margin: 0px;padding: 0px;list-style-type: none; color:#333; font-weight:normal}
ul li{ list-style:none;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float: right;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ color:#333 } a:focus{ -moz-outline-style: none; /* FF */} 
a:hover{ color:#036eb6}
input,button,select,textarea{outline:none}
textarea{resize:none}
input,textarea{ outline:none; -webkit-appearance: none;}
img{ max-width:100%}
.cent,.foot{ max-width:1200px; margin:auto; overflow:hidden}
.tdw{ position:relative}
.header{ position:fixed; top:0; left:0; width:100%; z-index:9999;background: #000; background-color: rgba(0,0,0,0.4); filter: Alpha(opacity=40);}
.head1{ max-width:1400px; margin:auto}
.banner{ position:relative}
.banner p img{ width:100%}
.head1 .logo{ width:18.4%;}
.head1 .logo p{ margin:5% 0}
.head1 .navz{width:65%;}
.zg{ width:100%; float:left}
.zg1{width:10%;float:right;text-align:right;padding-top:5%;position: relative; color:#fff}
.zg1 p a{ font-size:16px; color:#fff; display:inline-block; margin:0 3px; text-align:center}
.zg1 p a:hover{ color:#036eb6}
.logo img{ width:100%;}
.flexslider{position:relative;overflow:hidden;}
.flexslider .slides{position:relative;z-index:1;}
.flexslider .slides li a{ display:block;}
.flexslider .slides li img{ width:100%; display:block}
.flex-control-nav{position:absolute;bottom:35px; right:0; z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:13px;height:13px;margin:0 10px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:45px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat; cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.nav1 ul{ overflow:hidden}
.nav1 ul li{ float:left; text-align:center; width:14.285%;}
.nav1 ul li a{ font-size:16px; color:#fff; display:block; padding:32% 0; position:relative}
.header .nav1 ul li a:hover{color: #004d90;}
.nav2,.sjx{ display:none}
.dropMenu{ width:143px; position:absolute; top: 0; left:0; z-index:9999;visibility: hidden; margin-left:-10px; margin-top:-20px; background:#fff; background-color: rgba(255,255,255,0.7); filter: Alpha(opacity=70); overflow:hidden}
.dropMenu li{ line-height:20px; text-align:center;}
.dropMenu li a{ font-size:14px; display:block; padding:7px 18px;} 
.dropMenu li a:hover{ color:#fff; background:#0b498b}
header{ display:none}
.sjx{ display:none !important}
.qh a{ color:#fff}
.he_ZoomInImg,.sy2-1 div h2,.al1 dl dt,.fw2-1 dl dt,.fw3-1 dl dt{ width:100%;padding:0;margin:0;position:relative;box-sizing:border-box;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden;}
.he_ZoomInImg .he_ZoomInImg_img,.sy2-1 div h2 img,.al1 dl dt img,.fw2-1 dl dt img,.fw3-1 dl dt img{position:relative;display:block;width:100%;padding:0;margin:0;opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}
.he_ZoomInImg:hover .he_ZoomInImg_img,.sy2-1 div:hover h2 img,.al1 dl a:hover dt img,.fw2-1 dl a:hover dt img,.fw3-1 dl a:hover dt img{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);}
.sy1 .left{ width:57%; margin:8% 0 6%}
.sy1 .right{ width:40%; overflow:hidden}
.sy1 .left h1{ font-size:30px; font-weight:bold}
.sy1 .left h2{ font-size:18px; color:#004d90; margin:3% 0 4%}
.sy1 .left p{ font-size:14px; color:#666; line-height:26px; margin-bottom:4%;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical;}
.sy1 .left h3 a{ display:block; width:100px; line-height:34px; font-size:14px; color:#666; border:#BEBEBE 1px solid; text-align:center;}
.sy1 .left h3 a:hover{ border:#004d90 1px solid; color:#fff; background:#004d90}
.sy1 .right div{ float:left; width:33.333%; padding:5% 3%; background:#004d90}
.sy1 .right div:nth-child(2),.sy1 .right div:nth-child(5){ padding:0}
.sy1 .right div:nth-child(2){ background: #fff}
.sy1 .right div:nth-child(4){ background:#004d90; margin-left:33.333%}
.sy1 .right div,.sy1 .right div h2 img{ height:169px}
.sy1 .right div h1{ font-size:16px; color:#fff; background:url(../images/sy-1.jpg) no-repeat left bottom; padding-bottom:8%; margin-bottom:10%}
.sy1 .right div p{ font-size:12px; color:#fff; line-height:24px}
.sy2{ background:url(../images/sy-5.png) no-repeat center top;}
.sy-b{ margin:5% 0; text-align:center; font-size:40px; color:#fff;}
.sy-b strong{ font-size:30px; display:block}
.sy2-1{ overflow:hidden; margin-left:-1%; margin-bottom:8%; padding:5px;}
.sy2-1 div{ float:left; width:24%; margin-left:1%; border:#ccc 1px solid; background:#fff; padding:2% 1%}
.sy2-1 div h1 a{ display:block; font-size:18px; border-bottom:#e5e5e5 2px solid; padding-bottom:3%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; text-align:center}
.sy2-1 div h1 strong{ font-size:20px; color:#004d90;}
.sy2-1 div h2 img{ width:100%; height:175px}
.sy2-1 div h1{ margin-bottom:7%}
.sy2-1 div p{ font-size:14px; color:#666; line-height:24px; margin:5% 0; height:192px; overflow: hidden;}
.sy2-1 div h3 a{ font-size:16px; color:#036eb6;}
.sy2-1 div h3{ border-bottom:#b5b3b3 5px solid; text-align:right; padding-bottom:5%}
.sy2-1 div:hover h3{ border-bottom:#036eb6 5px solid;}
.sy2-1 div:hover{ box-shadow:0 0 7px #ccc}
.sy3{ background:url(../images/sy-14.jpg) no-repeat center; position:relative; overflow:hidden; background-attachment:fixed}
.sy3-1{ margin:1.5% 0}
.sy3-1 p{ overflow:hidden; margin-right:5%}
.sy3-1 p img{ float:right; width:46.5%}
.sy3-2{ position:absolute; left:0; top:15%; width:100%}
.sy3-2-1{ width:52%; margin-top:2%}
.sy3-2-1 h1{ margin-bottom:5%}
.sy3-2-1 p{ font-size:12px; color:#f1f1f1; margin-top:2%; background:url(../images/sy-13.png) no-repeat left center; padding-left:20px}
.sy4-1{ margin:6% 0 4%; position:relative}
.sy4-1 h1{ overflow:hidden}
.sy4-1 h1 strong{ font-size:30px; float:left; margin-right:10px; margin-top:-3px}
.sy4-1 h1 .a1{ font-size:16px;}
.sy4-1 h1 .a1 span{ font-size:12px; display:block; color:#888}
.sy4-1 p{ position:absolute; right:0; top:0; padding:3px}
.sy4-1 p span{ display:inline-block; border:#004d90 1px solid; cursor:pointer; margin-left:40px; border-radius:30px; width:100px; line-height:30px; text-align:center; font-size:16px;}
.sy4-1 p .curr1{ background:#004d90; box-shadow:1px 2px 3px #666; color:#FFF}
.sy4-2-1{ overflow:hidden; margin-bottom:8%}
.sy4-2-1 .left{ width:49%}
.sy4-2-1 .right{ width:46%}
.sy4-2-1 .left h1 img{ width:100%}
.sy4-2-1 .left h2{ margin:2% 0}
.sy4-2-1 .left h2 a{ font-size:24px; color:#0b599b; display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sy4-2-1 .left p{ font-size:16px; color:#888;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sy4-2-1 .right{ margin-top:-1.5%}
.sy4-2-1 .right div:nth-child(1){ background:url(../images/sy-20.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(1):hover{ background:url(../images/sy-16.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(2){ background:url(../images/sy-21.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(2):hover{ background:url(../images/sy-17.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(3){ background:url(../images/sy-22.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(3):hover{ background:url(../images/sy-18.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(4){ background:url(../images/sy-23.png) no-repeat left top 55%}
.sy4-2-1 .right div:nth-child(4):hover{ background:url(../images/sy-19.png) no-repeat left top 55%}
.sy4-2-1 .right div{ padding-left:14%}
.sy4-2-1 .right div h1{ border-bottom:#EEE 1px solid; padding:6.5% 0 1.5%}
.sy4-2-1 .right div h1 a{ display:block; font-size:22px; margin-bottom:2%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sy4-2-1 .right div h1 span{ display:block; font-size:16px; color:#666;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sy4-2-1 .right p{ overflow:hidden; margin-top:8%}
.sy4-2-1 .right p a{ float:right; display:block; width:100px; background:#004d90; line-height:28px; text-align:center; color:#fff}
.footer{ background:url(../images/sy-25.jpg) no-repeat center #12428d;}
.fo1{ padding:5% 0 3%}
.fo1 .left{ width:35%}
.fo1 .right{ width:52%; overflow:hidden}
.fo1 .left h1{ font-size:30px; color:#fff;}
.fo1 .left p{ font-size:12px; color:#fff; line-height:26px; margin:5% 0}
.fo1 .left ul li{ font-size:12px; margin-top:2%; color:#fff}
.fo1 .left ul li img{ vertical-align:middle; margin-right:10px}
.fo1 .right p{ float:left; width:45%; margin-left:5%; border:#fff 1px solid; border-radius:5px; margin-bottom:2%; background:#fff; background-color: rgba(255,255,255,0.3); filter: Alpha(opacity=30);}
.fo1 .right p input,.fo1 .right p select,.fo1 .right p textarea{ color:#fff; border:0; width:100%; height:37px; line-height:37px; background:none; font-size:12px; padding:0 4%}
.fo1 .right .ly{ width:95%}
.fo1 .right .ly textarea{ height:110px; line-height:22px; padding:2%}
.fo1 .right p select option{ color:#333;}
.fo1 .right p input::-webkit-input-placeholder,.fo1 .right p textarea::-webkit-input-placeholder{ color:#fff;}
.fo1 .right p input:-moz-placeholder,.fo1 .right p textarea:-moz-placeholder{ color:#fff;}
.fo1 .right p input::-moz-placeholder,.fo1 .right p textarea::-moz-placeholder{ color:#fff;}
.fo1 .right p input:-ms-input-placeholder,.fo1 .right p textarea:-ms-input-placeholder{ color:#fff;}
.fo1 .right h1 input{ width:100px; line-height:28px; background:#fff; float:right; font-size:12px}
.fo1 .right h1{ overflow:hidden; clear:both}
.fo2{ border-top:#a0a0a0 2px solid;}
.fo2-1 .left,.fo2-1 .right{ width:40%} 
.fo2-1 .left p,.fo2-1 .left p a{ font-size:12px; color:#fff;}
.fo2-1 .left p:nth-child(1) a{ padding:0 5px}
.fo2-1 .left p:nth-child(1) a:nth-child(1){ padding-left:0}
.fo2-1 .left p:nth-child(2) a{ margin-left:3%}
.fo2-1 .left p:nth-child(2){ margin-top:2%} 
.fo2-1 .right dl{ overflow:hidden}
.fo2-1 .right dl dt{ float:left; width:20%}
.fo2-1 .right dl dd{ float:right; width:75%}
.fo2-1 .left p:nth-child(1){ margin-top:4%}
.fo2-1 .right{ width:35%}
.fo2-1 .right dl{ overflow:hidden;}
.fo2-1 .right dl dt{ width:21%; float:left;}
.fo2-1 .right dl dd{ width:76%; float:right; font-size:12px; color:#fff; margin-top:4%}
.fo2-1 .right dl dd strong{ font-size:30px; display:block}
.header1{ position:relative}
.header1 .head1{ max-width:1340px}
.header1 .nav1 ul li a,.header1 .zg1 p a,.header1 .zg1{ color:#333}
.header1 .dropMenu{ margin-top:0}
.header1 .head1 .logo{ width:15%}
.header1 .head1 .navz{ width:69%}
.header1 .zg{ width:74%}
.header1 .nav1 ul li a:hover,.header1 .nav1 ul .dq a{ color:#004d90}
.header1 .nav1 ul li a{ padding:30% 0;}
.header1 .zg1{ padding-top:3.7%}
.onon.mean-container a.meanmenu-reveal span{ background:#000 !important}
.footer1{ background:#12428d}
.footer1 .fo2{ border:0}
.ny{ margin:6% 0}
.ny-z{ width:72%}
.ny-y{ width:23%;float: left;
    margin-right: 2%;}
.ny-b0{ position:relative; margin-bottom:4%}
.ny-b1{ font-size:30px; color:#12428d; letter-spacing:1px}
.ny-b1 span{ font-weight:bold; font-size:12px; color:#ccc; display:block}
.ny-b2{ font-size:12px; color:#999; position:absolute; right:0; top:35%;}
.ny-b2 span{ color:#1153a2}
.ny-b2 img{ vertical-align:middle; margin-right:10px}
.ny-b2 a:last-child{color: #1153a2;}
.ny-b2 a{color: #999;}
.al1{ overflow:hidden; margin-left:-2%; margin-top:-2%; padding:0 5px 5px 0}
.al1 dl{ float:left; width:23%; margin-left:2%; margin-top:2%; box-shadow:1px 2px 6px #ccc; border:#F1F1F1 1px solid}
.al1 dl dt img{ width:100%; height:157px}
.al1 dl dd{ font-size:12px; color:#999; padding:5% 6%;}
.al1 dl dd .nn1{ display:block; color:#333; margin-bottom:2.5%; font-size:16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.al1 dl dd .nn1:hover{ color:#0b599b; font-size:16px}
.al1 dl dd .nn2{display: block;
  margin-bottom:2%;}
.al1 dl dd .nn3{display: block;
  background: #eee;
  width: 110px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-top:3%; color:#333}
.al1 dl dd .nn3:hover{ background:#0b599b; color:#fff}
.ny-y h1{ background:url(../images/hz-3.png) no-repeat center left #f4f4f4; overflow:hidden; margin-bottom:5%; line-height:50px; padding:0 8%; font-size:20px;}
.ny-y h1 img{ float:right; margin-top:7%}
.list{ width: 100%; margin-bottom:10%}
.list ul li{ cursor: pointer; display: block; background:url(../images/fu-3.png) no-repeat center left; font-size:14px; position: relative;-webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; text-align:left; font-weight:normal; border-bottom:#F4F4F4 1px dashed; color:#666;}
.list ul li a{ font-size:14px}
.list li ul li a{ font-size:14px; display:block}
.list ul li span{ padding:6% 7%;}
.list li ul li{ line-height:14px; background:#dce3ee; color:#333; font-size:14px; border:0; border-top:#ccc 1px dotted}
.list ul li span{ display:block;}
.list ul li a{position: relative;}
.list ul li .inactives,.list ul li:hover .inactive,.list ul li.dq1 a .inactive{background:url(../images/fu-3.png) no-repeat center left 30px #12428d; padding-left:19%; color:#fff} 
/*.list ul li ul{display: none;}*/
.list889 ul li ul{display: none;}
.list889 ul .xzl ul{display: block;}
.list ul li ul li:last-child{ padding-bottom:0}
.list li ul li a:hover{ color:#12428d; font-weight:bold}
.yb-1{ margin-top:10%; border-bottom:#F4F4F4 1px dotted; padding-bottom:8%}
.yb-1 ul li{ margin-top:4%; overflow:hidden; line-height:26px}
.yb-1 ul li span{ display:block}
.yb-1 ul li .left{ width:25%}
.yb-1 ul li .right{ width:75%}
.yb-1 ul li img{ vertical-align:middle; margin-right:10px}
.fw1 h1{ font-size:18px; margin-bottom:3%}
.fw1 h1 span{ font-size:14px; color:#666; display:block; margin-top:1.5%}
.fw1 p a{ display:inline-block; line-height:34px; padding:0 20px; border:#12428d 1px solid; color:#12428d; margin-left:1%; margin-bottom:2.5%; border-radius:30px}
.fw1 p a:hover,.fw1 p .dq2{ background:#12428d; color:#fff}
.fw1 p{ margin-left:-1%}
.fw2 h1{ font-size:24px; color:#12428d; margin:4% 0}
.fw2 h1 img{ vertical-align:middle; margin-right:2%}
.fw2-1{ overflow:hidden; margin-left:-3%; margin-top:-3%}
.fw2-1 dl{ float:left; width:30.333%; margin-left:3%; margin-top:3%}
.fw2-11 dl{ width:47%}
.fw2-1 dl dd{ font-size:18px; text-align:center; margin-top:4%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.fw2-1 dl dt img{ width:100%; height:180px}
.fw2-11 dl dt img{ height:304px}
.fw2-1 dl dt{ position:relative}
.fw2-1 dl dt span{ position:absolute; top:45%; left:0; display:block; width:100%; display:none}
.fw2-1 dl dt span img{ width:33px; height:41px; display:block; margin:auto}
.fw2-1 dl a:hover dt span{ display:block}
.fw2-1 dl dt{ background:#000}
.fw2-1 dl a:hover img{ opacity:.7}
.fw2-1 dl a:hover span img{ opacity:1}
.ny-y1 h1{ background:url(../images/zv.jpg) no-repeat center left #f4f4f4;}
.yb-2{ margin-bottom:10%; margin-top:-4%}
.yb-2 dl{ overflow:hidden; border-bottom:#F4F4F4 1px dotted; padding:7% 1%}
.yb-2 dl dt{ float:left; width:40%}
.yb-2 dl dd{ float:right; width:55%; font-size:12px; color:#999; padding-top:6%}
.yb-2 dl dd span{ font-size:14px; color:#333; display:block; margin-bottom:4%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.yb-2 dl dt img{ height:78px}
.yb-2 dl a:hover dd span{ color:#12428d}
.fwx1{ overflow:hidden}
.fwx1 .left{ width:40%}
.fwx1 .right{ width:55%}
.fwx1 .left p img{ width:100%; height:255px}
.fwx1 .right h1{ font-size:24px; margin:6% 0}
.fwx1 .right p{ font-size:14px; line-height:26px}
.fwx1 .right p span{ color:#12428d}
.fwx1 .right h2 a{ display:block; width:105px; line-height:34px; background:#12428d; color:#fff; border-radius:30px; font-size:12px; text-align:center}
.fwx1 .right h2{ margin-top:8%}
.fwx2{ margin-top:4%;}
.fwx2 h1{ font-size:18px; color:#12428d; margin-bottom:4%}
.fwx2 h2 a{ margin-top:6%; font-size:12px; color:#12428d}
.fwx2 h2{ text-align:right}
.fwx2 h2 img{ vertical-align:middle; margin-right:10px}
.fw3-1{ overflow:hidden; margin-left:-5%; margin-top:-3%}
.fw3-1 dl{ float:left; width:28.333%; margin-left:5%; margin-top:3%}
.fw3-1111 dl{ width:11.666%;}
.fw3-1 dl dt{ background:url(../images/fu-15.png) no-repeat right top; padding:5px; background-size:100%}
.fw3-1 dl dt img{ width:100%; height:179px}
.fw3-1 dl dd{ font-size:14px; text-align:center; margin-top:3%; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.fy{ margin-top:6%}
.fy a{ width:33px; line-height:31px; display:inline-block; border-radius:50%; margin-right:2%; border:#ccc 1px solid; text-align:center; font-size:14px; color:#666; text-align:center}
.fy a:hover{ background:#12428d; color:#fff}
.fy .curr{background:#12428d; color:#fff}
.fw4 h1{ font-size:18px; margin:5% 0 0}
.fw4 p{ line-height:30px; font-size:14px; margin-top:2%}
.fw4 h2{ font-size:14px; margin-top:2%}
.fw4 h2 img{ vertical-align:middle; margin-right:10px}
.fw4 ul{ overflow:hidden; margin-left:-3%}
.fw4 ul li{ float:left; width:30.333%; margin-left:3%; margin-top:3%}
.fw4 ul li img{ border:#ccc 1px solid}
.fw4 ul li span{ display:block; font-size:24px; text-align:center; margin-top:4%;}
.fw4 h3{ margin-top:4%}
.hz1 p img,.lx1 p img{ width:100%}
.lx2{ margin:6% 0 2%}
.lx3{ margin-bottom:6%; padding-top:0; padding-bottom:0}
.lx3 .left p{ color:#333; margin-top:0; margin-bottom:8%; font-size:16px}
.lx3 .left{ margin-top:0; width:46%}
.lx3 .left ul li{ color:#666; font-size:16px; margin-top:5%}
.lx3 .left ul li img{ margin-right:20px}
.lx3 .right{ margin-top:5%}
.lx3 .right p{ border:#7AA3C5 1px solid; background:#f5f8fb}
.lx3 .right p input::-webkit-input-placeholder,.lx3 .right p textarea::-webkit-input-placeholder{ color:#A5A5A5;}
.lx3 .right p input:-moz-placeholder,.lx3 .right p textarea:-moz-placeholder{ color:#A5A5A5;}
.lx3 .right p input::-moz-placeholder,.lx3 .right p textarea::-moz-placeholder{ color:#A5A5A5;}
.lx3 .right p input:-ms-input-placeholder,.lx3 .right p textarea:-ms-input-placeholder{ color:#A5A5A5;}
.lx3 .right p input, .lx3 .right p select, .lx3 .right p textarea{ color:#A5A5A5;}
.lx3 .right h1 input{ background:#0e4f95; color:#fff}
.gy1 h1{ font-size:30px; font-weight:bold}
.gy1 h1 span{ color:#c9c9ca; display:block; font-size:18px; margin-top:1%}
.gy1{ margin:0 0 7%}
.gy1 p{ font-size:16px; color:#666; line-height:33px; margin-top:3%}
.gy1 h2{ overflow:hidden; margin-left:-1%; margin-top:4%}
.gy1 h2 img{ width:32.333%; margin-left:1%; height:268px}
.gy3{ background:url(../images/gy-4.jpg) no-repeat center; padding:3% 0 6%}
.gy3 ul{ background:url(../images/gy-4.png) no-repeat center; overflow:hidden;} 
.gy3 ul li{ float:left; width:50%; text-align:center; font-size:16px; color:#464646; min-height:172px; margin-top:9%; line-height:35px}
.gy3 ul li strong{ font-size:30px; color:#464646; display:block; margin-bottom:8%}
.gy3 ul li:nth-child(1),.gy3 ul li:nth-child(3){ text-align:-webkit-left; padding-right:18%;} 
.gy3 ul li:nth-child(2),.gy3 ul li:nth-child(4){ text-align:left; padding-left:18%;} 
.gy4{ overflow:hidden; margin-bottom:7%; margin-left:-5%;}
.gy4 dl{ float:left; width:28.333%; cursor:pointer; margin-left:5%; border:#ccc 1px solid; padding:1%; position:relative} 
.gy4 dl dd{position:absolute;top: 32%;left:0;width:100%;color:#fff;font-size:16px;line-height:26px;padding: 0 9%;font-weight:bold}
.gy4 dl dt img{ width:100%; height:214px}
.sy-b1{ font-size:30px; text-align:center; font-weight:bold; margin:6% 0 4%}
#demo21.flexslider .slides li img,#demo22.flexslider .slides li img,#demo23.flexslider .slides li img{ height:400px} 
.xwx11{ margin-top:0}
.xwx11 h1{ font-size:30px; text-align:center} 
.xwx11 h2{ margin-top:3%}
@media (max-width:1400px){
.head1{ padding:0 4%}	
.head1 .navz{ width:65%}
}
.list889 ul li ul{ display:none}
.list889 ul li:hover ul{ display:block}

.xw11{ margin-top:-4%}
.xw11 dl{ width:98%; overflow:hidden;box-shadow:none; border:0; margin-top:4%}
.xw11 dl dt{ float:right; width:30%}
.xw11 dl dd{ float:left; width:65%; padding: 3% 0 0; border-top:#ccc 1px solid;}
.xw11 dl dt img{ height:211px}
.xw11 dl dd .nn4{ line-height:22px; display:block;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}







